﻿.tab-basic .nav-item {
    margin-right: 2%;
}

.bootstrap-datetimepicker-widget table td.day {
    vertical-align: middle;
    font-size: 0.875rem;
    line-height: 1;
    white-space: nowrap;
    height: 35px;
    padding: 0px 0px !important;
}

#scoringMain.fullscreen {
    z-index: 9999;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;   
    overflow-y: auto;
}

.boxscore-img {
    width: 75px;
    margin: auto;
    display: flex;
    align-content: center;
}

/***************** CLASSES FOR SHOWING THUMBNAILS *****************/

.thumb {
    float: left; /* must be floated for same cross browser position of larger image */
    position: relative;
    margin: 3px;
}

    .thumb img {
        border: 1px solid #000;
        vertical-align: bottom;
        background: #ffffff;
    }

    .thumb-light img {
        border: 1px solid #000;
        vertical-align: bottom;
        background: #333;
    }

    .thumb:hover {
        border: 0; /* IE6 needs this to show large image */
        z-index: 90210;
    }

    .thumb span {
        position: absolute;
        visibility: hidden;
        width: 0px;
    }

    .thumb:hover span {
        visibility: visible;
        top: 37px;
        left: 37px;
    }

#thumbwrap {
    margin: 75px auto;
    width: 252px;
    height: 252px;
}


.fixedHeader {
    position: absolute;
}

/***************** CLASSES FOR TOGGLES *****************/

.switch {
    position: relative;
    display: inline-block;
    width: 54px;
    height: 24px;
}

    .switch input {
        display: none;
    }

.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
}

    .slider:before {
        position: absolute;
        content: "";
        height: 16px;
        width: 16px;
        left: 4px;
        bottom: 4px;
        background-color: white;
        -webkit-transition: .4s;
        transition: .4s;
    }

input:checked + .slider {
    background-color: #2196F3;
}

input:focus + .slider {
    box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
    border-radius: 24px;
}

    .slider.round:before {
        border-radius: 50%;
    }